Bug 1084587 - [GSS] (6.2.x) Backport PLINK-146
Summary: [GSS] (6.2.x) Backport PLINK-146
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: PicketLink
Version: 6.2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: EAP 6.2.3
Assignee: Peter Skopek
QA Contact: Josef Cacek
Nichola Moore
URL:
Whiteboard:
Keywords:
Depends On: 1084589
Blocks: eap62-cp03-blockers 1084584
TreeView+ depends on / blocked
 
Reported: 2014-04-04 19:00 UTC by Derek Horton
Modified: 2018-12-05 18:02 UTC (History)
3 users (show)

(edit)
A new feature has been introduced into the PicketLink component in this version of JBoss EAP 6. The `XMLSignatureUtil` can now allow KeyInfo to use X509 if desired.
Clone Of:
: 1084589 (view as bug list)
(edit)
Last Closed: 2014-06-09 12:48:37 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker PLINK-146 Major Closed XMLSignatureUtil should allow KeyInfo to use X509 if desired 2016-10-17 17:46 UTC

Description Derek Horton 2014-04-04 19:00:22 UTC
Description of problem:

Backport PLINK-146

Comment 1 baranowb 2014-04-11 06:39:27 UTC
Assigning to pskopek since he pleaded to PL issues for EAP6

Comment 2 Derek Horton 2014-04-16 18:11:19 UTC
Committed to the prod-eap6.2.3 branch


Note You need to log in before you can comment on or make changes to this bug.